mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# ExcerptSize

## Name

ExcerptSize -- defines maximal length of excerpt

search.htm

## Synopsis

ExcerptSize {length}

## Description

Defines maximal length of excerpt. This command intended to be used with CachedCopy feature, but can work with "body" section also.

## Examples

    ExcerptSize 256

Prev | Home | Next
DoStore | Up | ExcerptStopword